﻿.table > thead > tr > th {
    text-align: center;
}

.widget-body .table thead:first-child tr {
    background: repeat-x #F2F2F2;
    background-image: -webkit-linear-gradient(top,#F8F8F8 0,#ECECEC 100%);
    background-image: -o-linear-gradient(top,#F8F8F8 0,#ECECEC 100%);
    background-image: linear-gradient(to bottom,#F8F8F8 0,#ECECEC 100%);
}
/* 必填符號 */
.symbol:before {
    content: "✻";
    color: #ff0000;
}

#MyModalcontent .modal-footer {
    /*background: radial-gradient(ellipse at center, rgba(222,239,255,1) 0%,rgba(152,190,222,1) 100%);*/
    background-color: #9AD4CA !important;
    display: inherit !important;
}

#MyModalcontent .modal-header {
    /*background: radial-gradient(ellipse at center, rgba(222,239,255,1) 0%,rgba(152,190,222,1) 100%);*/
    text-align: center;
    background-image: -webkit-linear-gradient(351deg, #ebffdb, #94d1c9);
    background-image: linear-gradient(99deg, #ebffdb, #94d1c9);
}

#MyModalcontent.modal-content {
    /*background: linear-gradient(45deg, rgba(242,249,254,1) 0%,rgba(214,240,253,1) 100%);*/
    background-image: url("../images/bg.jpg") !important;
}

#modal-container-sub .modal-footer {
    /*background: radial-gradient(ellipse at center, rgba(222,239,255,1) 0%,rgba(152,190,222,1) 100%);*/
    background-color: #9AD4CA !important;
    display: inherit !important;
}

#modal-container-sub .modal-header {
    /*background: radial-gradient(ellipse at center, rgba(222,239,255,1) 0%,rgba(152,190,222,1) 100%);*/
    text-align: center;
    background-image: -webkit-linear-gradient(351deg, #ebffdb, #94d1c9);
    background-image: linear-gradient(99deg, #ebffdb, #94d1c9);
}

#modal-container-sub > #modal-size-sub > .modal-content {
    /*background: linear-gradient(45deg, rgba(242,249,254,1) 0%,rgba(214,240,253,1) 100%);*/
    background-image: url("../images/bg.jpg") !important;
}

#modal-container-sub label {
    font-weight: bold !important;
    color: #333;
    font-size: 1.5rem;
}

#modal-container-sub .modal-header h4 {
    font-weight: bold !important;
    color: #333;
}

#MyModalcontent .havedata {
    padding-top: 20px;
}

.labTitle {
    color: #7B7B7B;
}

.TableTitleCSS {
    background: linear-gradient(to bottom, rgba(197,249,197,1) 0%,rgba(254,255,255,1) 100%,rgba(254,255,255,1) 100%);
}

.modal-content .TableTitleCSS {
    background: linear-gradient(to bottom, #a3e9ff 0%,#e5f1f9 100%);
}

#MyModalcontent label {
    font-weight: bold !important;
    color: #333;
    font-size: 1.5rem;
}

#MyModalcontent .modal-header h4 {
    font-weight: bold !important;
    color: #333;
}

.textInput2 {
    height: 100px;
    /*border: 2px solid #00A99D;*/
    /*margin-left: 5px;*/
}

#Cal_Busy_status {
    position: fixed;
    left: 50%;
    top: 50%;
    /*fixed水平垂直置中*/
    -ms-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 33;
}

#CalDatatable_Busy_status {
    position: fixed;
    left: 50%;
    top: 50%;
    /*fixed水平垂直置中*/
    -ms-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 33;
}

.MaxWidth {
    max-width: 70px;
}

.Two66 {
    margin-right: -6px;
}

.B66L {
    margin-left: 6px;
}

.MyT2W {
    width: 423px;
}

.modal-content .ChangeColor {
}

.ChangeColor {
    color: #336199 !important;
    background: #EDF3F4 !important;
}
/*.MyImgMaxWH {
    width: 10%;
    height: 5%;
}*/
.btn-display {
    display: none;
}

.no-skin {
    padding-right: 0 !important;
}

/*groupBox用*/
fieldset {
    margin: 8px;
    border: 1px solid #000000;
    padding: 0px 8px 8px 8px;
    border-radius: 4px;
}

LEGEND {
    width: inherit; /* Or auto */
    padding: 0 10px; /* To give a bit of padding on the left and right */
    border-bottom: none;
}
/*首頁右下角的圖示,要看詳細資料用*/

.look-detail > a {
    color: white;
    text-decoration: none;
}

.look-detail a:hover, a:focus {
    color: #D8CB16;
    text-decoration: underline;
}

.myNoZero {
    background-color: blue !important;
}

.myRequestItem {
    position: relative;
    padding: 10px;
    margin: 5px -5px 10px;
    border-color: #e5e5e5 #eee #eee;
    border-style: solid;
    border-width: 1px 0;
    -webkit-box-shadow: inset 0 3px 6px rgba(0,0,0,.05);
    box-shadow: inset 0 3px 6px rgba(0,0,0,.05);
    background-color: rgba(143, 193, 41, 0.21);
}


/*內頁用*/

/*頁尾是用*/
.pagefooter > div {
    margin-left: 0px !important;
    margin-right: 0px !important;
}

/*內頁公能抬頭*/
.myFunTitle {
    width: 250px;
    background-color: #80ED80;
    color: #003e3e;
    padding-left: 15px;
    padding-bottom: 10px;
    padding-top: 10px;
    padding-right: 15px;
}

/*內頁查詢條件*/
.myFunQueryForm {
    background-color: #80ED80;
    padding-left: 15px;
    padding-bottom: 15px;
    padding-top: 15px;
    padding-right: 15px;
    margin-bottom: 20px;
    border-color: #006000;
    border-style: outset;
    border-width: 10px;
}

    .myFunQueryForm .row {
        margin-bottom: -15px;
    }

.myFunQueryResault {
    padding: 15px 20px;
    margin-bottom: 22px;
    list-style: none;
    background-color: #5e9c5e;
    /* border-radius: 4px; */
}

.myFunQueryResault_NoMargin {
    padding: 15px 20px;
    /*margin-bottom: 22px;*/
    list-style: none;
    background-color: #5e9c5e;
    /* border-radius: 4px; */
}

.myFunTab {
    background-color: #ffffff;
    padding: 20px;
}

    .myFunTab > div {
        background-color: white;
    }

.myFunTabe {
    color: rgb(31, 78, 92);
    background-color: rgb(222, 246, 247);
}

.myFunQueryTab > li.active > a, .myFunQueryTab > li.active > a:hover, .myFunQueryTab > li.active > a:focus {
    color: rgb(31, 78, 92) !important;
    background-color: white !important;
    border-radius: 0 40px 0 0;
    /*font-weight:bolder;*/
}

.myFunQueryTab > li > a {
    /*color: #2C7C80 !important;
    background-color: white !important;*/
    border-radius: 0 40px 0 0;
    color: white !important;
}

    .myFunQueryTab > li > a:hover, .nav > li > a:focus {
        text-decoration: none;
        background-color: rgb(102, 182, 110);
    }

.myCWTab > li.active > a, .myCWTab > li.active > a:hover, .myCWTab > li.active > a:focus {
    color: rgb(31, 78, 92) !important;
    /*background-color: rgba(5,171,224,1) !important;*/
    border-radius: 0 0 0 0;
    /*font-weight:bolder;*/
}

.myCWTab > li > a {
    /*color: #2C7C80 !important;
    background-color: white !important;*/
    /*background: linear-gradient(135deg, rgba(135,224,253,1) 0%,rgba(83,203,241,1) 40%,rgba(5,171,224,1) 100%);*/
    border-radius: 0 0 0 0;
    color: black !important;
}

    .myCWTab > li > a:hover, .nav > li > a:focus {
        /*text-decoration: black;*/
        background-color: rgb(102, 182, 110);
    }

.myTabs {
    /*background: linear-gradient(135deg, rgba(5,171,224,1) 0%,rgba(5,171,224,1) 1%,rgba(83,203,241,1) 40%,rgba(135,224,253,1) 100%);*/
    /*padding: 20px;*/
    background-color: #5e9c5e;
}

    .myTabs > div {
        background-color: none;
    }

#myFunDetailZone {
    background-color: rgb(31, 78, 92);
    padding: 20px;
    margin-top: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 20px;
}

tr > td.MyBig {
    font-size: 1.5em;
}

tr > th {
    font-size: 1.6em;
}

tr > td >a {
    font-size: 1.1em !important;
}

label {
    font-size: 1.3em;
}

.ChangeColor {
    background: #ADADAD;
}

.input-group-append > .lbl {
    margin-top: 8px !important;
}

#MyLoad{
      background-image: url("../images/bg.jpg") !important;
        border-radius: 30px;
}
#MyLoad .modal-header{
      text-align: center;
}
#MyLoadTitle{
      font-size: 2.5em;
      font-weight: bold;
}
#MyLoadBar{
      background-color: green !important;
}

@media all and (-ms-high-contrast:none) {
    .foo {
        color: green;
    }
    /* IE10 */
    *::-ms-backdrop, .foo {
        color: red;
    }
    /* IE11 */
      *::-ms-backdrop, #WoodNo.IEOnly {
        width:60%;
    }
    *::-ms-backdrop, #inputBagNo.IEOnly {
        width: 60%;
    }
}
/* Chome */
@media screen and (-webkit-min-device-pixel-ratio:0)
  and (min-resolution:.001dpcm) {
    #MyRight{
        margin-top: -70px !important;

    } 
}
